package office

import (
	"gitlab.thpeetz.de/kontor/kontor-go/pkg/auth"

	"github.com/gin-gonic/gin"
)

// GetRoutes returns all routes for office related data.
func GetRoutes(router *gin.Engine) {
	officeRoutes := router.Group("/office")
	officeRoutes.GET("/", auth.EnsureLoggedIn(), showIndexPage)
}
